# Generated by Django 3.0.7 on 2020-10-16 15:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('college', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='collegemodel',
            name='jumlah_sks',
            field=models.CharField(choices=[('1 SKS', '1 SKS'), ('2 SKS', '2 SKS'), ('2 SKS', '3 SKS'), ('4 SKS', '4 SKS')], default='1 SKS', max_length=10),
        ),
        migrations.AlterField(
            model_name='collegemodel',
            name='semester',
            field=models.CharField(choices=[('Gasal - 2017/2018', 'Gasal - 2017/2018'), ('Genap - 2017/2018', 'Genap - 2017/2018'), ('Gasal - 2018/2019', 'Gasal - 2018/2019'), ('Genap - 2018/2019', 'Genap - 2018/2019'), ('Gasal - 2019/2020', 'Gasal - 2019/2020'), ('Genap - 2019/2020', 'Genap - 2019/2020'), ('Gasal - 2020/2021', 'Gasal - 2020/2021'), ('Genap - 2020/2021', 'Genap - 2020/2021')], default='Gasal - 2020/2021', max_length=30),
        ),
    ]
